/* sobreescribimos el layout de bootstrap - col izda */
#page-wrapper {
    margin: 0 0 0 0 !important;
}

/* footer del contenido con más padding abajo para que el boton de menu no moleste la visualizacion del contenido */
.wrapper-content {
    padding-bottom: 80px !important;
}

/* sobreescribimos el tooltip de bootstrap */
.tooltip {
    font-size: 16px;
    filter: alpha(opacity=1);
    opacity: 1;
    line-break: auto;
}

.tooltip.in {
    filter: alpha(opacity=100);
    opacity: 1.0;
}

.tooltip-inner {
    max-width: 350px;
}

.popover-title {
    background-color: #fff !important;
}

/* sobreescribimos el form de bootstrap */
.hr-line-dashed {
    margin: 18px 0;
}

.form-group {
    margin-bottom: 12px !important;
}

/* tamaño reducido para los switchery de la lista de términos */
.switchery {
    width: 30px !important;
    height: 15px !important;
}
.switchery > small {
    width: 15px !important;
    height: 15px !important;
}

/* alineamos los encabezados de las tablas de administración al borde inferior */
.table > thead > tr > th {
    vertical-align: bottom;
}
